• caglararli@hotmail.com
  • 05386281520

CVE-2024-38505 | JetBrains YouTrack up to 2024.1.29548 Access Token insufficiently protected credentials

Çağlar Arlı      -    52 Views

CVE-2024-38505 | JetBrains YouTrack up to 2024.1.29548 Access Token insufficiently protected credentials

A vulnerability classified as problematic was found in JetBrains YouTrack. This vulnerability affects unknown code of the component Access Token Handler. The manipulation leads to insufficiently protected credentials. This vulnerability was named CVE-2024-38505. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.